package org.uoc.pac3.DroidEye;

import java.util.Comparator;

/**
 * @author Jordi Anducas Aregall
 * 
 *Aquesta classe simplement serveix per ordenar
 *les monedes segons el sey radi
 */
public class CoinComparator implements Comparator<CoinResult> {

	@Override
	public int compare(CoinResult lhs, CoinResult rhs) {
		
		return lhs.getRadius()-rhs.getRadius();
	}
}